---
name: Devin Sylva
start_date: 2018-06-04
locality: Haiku, HI
country: USA
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: dave-smith
picture: devinsylva.jpg
twitter: devinsylva
gitlab: devin
linkedin: devin-sylva
departments:
- Engineering Function
- Infrastructure Department
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging  Advisory Group</a> member</li>
story: 'Devin has been in front of a screen since his first Commodore 64. He has explored
  most aspects of the industry from the front end to networking, and is currently
  focusing on making services resistant to the chaos of the internet.  In his time
  away from a terminal, he plays guitar and dances tango.

'
